/* Reset CSS */
nav li,nav ul,ol,ul{list-style:none}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}body,html{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:700}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}li{display:list-item}table{border-collapse:collapse;border-spacing:0}caption,td,th{font-weight:400;vertical-align:top;text-align:left}q{quotes:none}q:after,q:before{content:'';content:none}small,sub,sup{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg{overflow:hidden}nav li,nav ul{margin:0}
	/* Custom CSS */
@font-face {
	font-family:'Bebas Neue';
	src:url('/fonts/BebasNeue.eot');
	src:url('/fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
		url('/fonts/BebasNeue.woff2') format('woff2'),
		url('/fonts/BebasNeue.woff') format('woff'),
		url('/fonts/BebasNeue.ttf') format('truetype'),
		url('/fonts/BebasNeue.otf') format('opentype'),
		url('/fonts/BebasNeue.svg#BebasNeue') format('svg');
	font-weight:400;
	font-style:normal;
	font-stretch:normal;
	unicode
}
body {
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.7;
	font-size:13px;
}
a {
	text-decoration:none;
	color:#4d7c9c;
	-webkit-transition:all 0.5s ease;
	-moz-transition:   all 0.5s ease;
	-ms-transition:    all 0.5s ease;
	-o-transition:     all 0.5s ease;
	transition:        all 0.5s ease;
}
a:hover {
	text-decoration:none;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {
	margin-bottom:20px;
}
h1, h2, h3, h4, h5, h6 {
	line-height:1.1;
	color:#4d7c9c;
}
h1 {
	text-transform:capitalize;
	font-size:26px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-weight:700;
	font-size:19px;
}
span {
	font-weight:400;
}
blockquote {
	border-left:5px solid #e5e3e1;
	margin:0 auto 20px 60px;
	font-style:italic;
	line-height:1.8;
	font-size:15px;
	padding:15px;
	width:80%;
}
#content ul {
	margin-left:20px;
}
#content ul li {
	list-style-type:disc;
}
:last-child {
	margin-bottom:0;
}
:focus {
	outline:none;
}
#header {
	padding:25px 15px 10px;
}
.logo {
	text-transform:uppercase;
	text-align:right;
	margin-top:20px;
	font-size:32px;
	line-height:1;
	width:245px;
	float:left;
}
.logo a {
	color:#6eb1e0;
}
.call-now {
	font-family:'Bebas Neue';
	font-size:30px;
	color:#292929;
	line-height:1;
	float:right;
}
.call-now a {
	line-height:64px;
	font-size:70px;
	display:block;
	color:#292929;
}
.header-nav {
	background-image:url(/images/menu-bg.png);
}
.header-nav .menu {
	background-image:url(/images/nav-bg.jpg);
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	float:left;
}
.header-nav .menu > li {
	background-image:url(/images/nav-border.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.header-nav .menu > li:last-child {
	background-image:none;
}
.header-nav .menu li a {
	text-transform:uppercase;
	padding:14px 20px;
	font-size:14px;
	display:block;
	line-height:1;
	color:#fff;
}
.header-nav .menu li a:hover {
	color:#424140;
}
.header-nav .menu li ul.sub-menu {
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border:#555453 1px solid;
	background-color:#5e5d5b;
	position:absolute;
	list-style:none;
	z-index:1000;
	width:160px;
	left:-999em;
	padding:0;
	top:0px;
}
.header-nav .menu li:hover ul.sub-menu {
	top:42px;
	left:0;
}
.header-nav .menu li ul.sub-menu li {
	border-bottom:1px solid #4C4B49;
	border-top:1px solid #787776;
}
.header-nav .menu li ul.sub-menu li a {
	text-transform:none;
	font-size:13px;
	padding:10px;
}
.header-nav .menu li ul.sub-menu li a:hover {
	color:#63a1cc;
}
.container {
	max-width:990px;
}
#content {
	padding:20px 0;
}
#footer {
	background-image:url(/images/footer-bg.jpg);
	border-top:1px solid #8a8b8b;
	background-color:#909191;
	color:#fff;
}
.footer-wrapper {
	padding:20px 0;
}
#footer a,
#footer h4 {
	color:#fff;
}
#footer #col1,
#footer #col2 {
	background-image:url(/images/footer-border.png);
	background-position:right top;
	background-repeat:repeat-y;
	padding-bottom:15px;
}
.imageFooterOveriew {
	float:left;
	margin-right:15px;
	padding:3px;
	background-color:#fff;
	border:1px solid #888;
}
#footer #copyright {
	background-color:#5d5c5b;
	border-top:1px solid #464543;
	text-align:center;
}
span.iconPhone {
	background:url(/images/sprites.png) -284px 0 no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin-right:10px;
}
span.iconNews {
	background:url(/images/sprites.png) -284px -38px no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin-right:10px;
}
a.contactBtn {
	background:transparent url(/images/sprites.png) 0 -77px no-repeat;
	color:#63a1cc;
	text-decoration:none;
	width:90px;
	height:27px;
	padding:0;
	display:block;
	margin-top:10px;
}
a.viewBtn {
	background:transparent url(/images/sprites.png) -110px -77px no-repeat;
	color:#63a1cc;
	text-decoration:none;
	width:90px;
	height:27px;
	padding:0;
	display:block;
	margin-top:10px;
}
a.viewBtn span, a.contactBtn span {
	display:none;
}
div.row {
	margin-bottom:15px;
}
div.row:last-child {
	margin-bottom:0;
}
#intro {
	border-bottom:1px solid #dfdede;
	background-color:#edecec;
}
#intro h3 {
	line-height:1.7;
	font-weight:400;
	font-size:19px;
	color:#9e6343;
	margin:20px 0;
}
.imageBorder {
	border:1px solid #b5b5b6;
	background-color:#fff;
	margin-bottom:20px;
	padding:3px;
}
.divider {
	background-image:url(/images/dividerGrey.gif);
	background-repeat:repeat;
	margin:20px 0;
	width:100%;
	height:5px;
}
.quickLinks img {
	margin-bottom:10px;
}
/* Homepage
--------------------------------------- */
body#home .header-nav {
	padding-bottom:30px;
}
#home-banner {
	background-image:url(/images/header-bg.jpg);
	padding:20px 15px 70px;
	position:relative;
}
#home-banner .container {
	position:relative;
}
#home-banner img {
	height:auto;
	width:100%;
}
#home-banner-2 {
	background-image:url(/images/header-bg.jpg);
	position:relative;
}
#book-appointment {
	position:absolute;
	top:-20px;
	right:0;
}
#book-appointment a {
	cursor:pointer;
}
#home-banner-2 #book-appointment {
	position:relative;
	text-align:right;
	top:10px;
}
#home-banner-2 #book-appointment img {
	width:auto;
}
#intro-home {
	border-bottom:1px solid #dfdede;
	background-color:#edecec;
	padding:20px 15px;
}
h1.homeHead {
	font-style:italic;
	line-height:1.8;
	font-size:18px;
	color:#b8734e;
	margin:0;
}
#promo1 img,
#promo2 img,
#promo3 img {
	padding:3px;
	background-color:#fff;
	border:1px solid #c3c3c5;
	margin-bottom:20px;
	max-width:100%;
	height:auto;
}
h2.homeHead {
	font-weight:700;
	color:#4d7c9c;
	font-size:19px;
}
#promo1 a:link,
#promo2 a:link,
#promo3 a:link,
#promo1 a:visited,
#promo2 a:visited,
#promo3 a:visited {
	line-height:1.1;
	font-weight:700;
	font-size:15px;
	color:#5284a6;
}
#promo1 a,
#promo2 a,
#promo3 a {
	text-decoration:underline;
}
#promo4 {
	background:#f5f5f5;
	padding:10px;
	border:1px dotted #b5b5b6;
	margin-bottom:20px;
	}
	
#promo4 h2 {
	background-color:#63a1cc;
	color:#FFF;
	padding:5px;
}
#content #promo4 ul li {
	list-style:none;
	margin-left:0;
}
#promo4 ul li.headingBold { font:15px/1.5 "AsapBold", Arial, Helvetica, sans-serif; }
	#promo4 h4 {
	font-size:14px;
	margin:0;
}
#promo4 h4 a {
	background:url(/images/sprites.png) 0 0 no-repeat transparent;
	color:#63a1cc;
	text-decoration:none;
	width:110px;
	height:32px;
	padding:0;
	display:block;
	margin-bottom:5px;
}
#promo4 h4 a:hover {
	background-position:0 -38px;
	text-decoration:none;
}
#promo4 h4 a span {
	display:none;
}
#membersLink {
	list-style:none;
}
.imageDiagram {
	margin:0 auto 20px;
	display:block;
}
#profiles img {
	float:left;
}
.clearFloat {
	padding-left:180px;
}
#content #conditions,
#content #conditions ul {
	margin:0;
}
#content #conditions li {
	list-style-type:none;
}
/* Contact Us
----------------------------------------------------------------------------------------------------*/
#clinicDetails ul, #clinicHours ul  {
	list-style:none;
	margin-left:0;
}
#clinicDetails ul li, #clinicHours ul li {
	list-style:none;
	margin-left:0;
}

#clinicDetails ul li span.ph, #clinicDetails ul li span.fax, #clinicDetails ul li span.email  {
	padding-left: 15px;
	display: inline-block; 
	overflow:hidden; 
	width: 17px; 
	height: 17px;
	top: 4px;
	position:relative;
}
#clinicDetails ul li.break { margin-top: 20px; }
	
#clinicDetails ul li span.ph { background: url(/images/sprites.png) -200px 0 no-repeat; }
#clinicDetails ul li span.fax { background: url(/images/sprites.png) -200px -18px no-repeat; }
#clinicDetails ul li span.email { background: url(/images/sprites.png) -200px -36px no-repeat; } 

#clinicHours ul li.break { margin-top: 10px; }

#clinicHours ul li span {
	display:inline-block;
	width: 140px;
}

iframe {
	padding: 3px;
	background-color:#fff;
	border: 1px solid #b5b5b6;
	max-width:100%;
}
.iframeWrapper {
	margin-bottom: 20px;
}
.iframeWrapper a:link, .iframeWrapper a:visited {
	color: #fff;
	background-color: #c4835f; 
	font-size: 10px;
	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	padding: 3px 5px;
	text-decoration:none;
}
	
.iframeWrapper a:hover {
	background-color: #63a1cc; 
	color:#fff;
}
/* Massage
----------------------------------------------------------------------------------------------------*/
.massageWrapper {
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color:#c5dae8;
	border:#ddd 1px solid;
	padding:20px 10px;
	margin:0 0 20px 10px;
	width:175px;
}
.massageWrapper p {
	font-size: 11px;
}

#content ul.massageHours,
#content ul.massageHours li {
	list-style:none;
	margin-left:0;
}
ul.massageHours li span {
	display:inline-block;
	width:80px;
}

/* Modal
----------------------------------------------------------------------------------------------------*/.
.modal {
	-webkit-overflow-scrolling:touch !important;
}
#book-appointment-form .modal-dialog {
	margin-right:auto;
	margin-left:auto;
	width:800px;
	height:auto;
}
#book-appointment-form .modal-content {
	border-radius:0;
	height:auto;
}
#book-appointment-form .modal-body {
	padding:0;
	height:auto;
}
#book-appointment-form iframe {
	display:block;
}
.modal {
	background-color:rgba(0,0,0,0.8);
	height:100%;
}
body.modal-open .modal-backdrop.in {
		display:none;
}
/* Responsive CSS
----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:991px) {
	#home-banner #book-appointment {
		width:290px;
	}
	#intro img {
		height:auto;
		width:100%;
	}
}
@media only screen and (max-width:768px) {
	#book-appointment-form .modal-body {
		padding:10px;
	}
	#book-appointment-form .modal-dialog {
		width:90%;
	}
	#book-appointment-form iframe {
		height:480px;
	}
}
@media only screen and (max-width:768px) {
	body#home .header-nav {
		padding-bottom:0;
	}
	.header-nav .menu li a {
		padding:12px 15px;
	}
	#home-banner {
		padding:15px;
	}
	#home-banner #book-appointment {
		margin:15px auto 0;
		position:relative;
		top:0;
	}
	#promo1,#promo2,#promo3 {
		margin-bottom:15px;
		text-align:center;
	}
	#promo4 {
		margin:0 15px 15px;
	}
	#footer #col1, #footer #col2 {
		border-bottom:1px dashed #fff;
		margin-bottom:15px;
	}
}
@media only screen and (max-width:640px) {
	.logo {
		margin:0 auto 15px;
		text-align:center;
		float:none;
	}
	.call-now {
		text-align:center;
		float:none;
	}
	.header-nav .menu {
		float:none;
	}
	.header-nav > .container {
		padding:0 !important;
	}
	.header-nav .menu > li {
		border-bottom:1px solid #fff;
		background-color:#69ACE0;
		background-image:none;
		display:block;
	}
	.header-nav .menu li a {
		padding:9px 15px;
	}
	.header-nav .menu li:hover ul.sub-menu {
		left:10px;
		top:33px;
	}
	.header-nav .menu li ul.sub-menu {
		width:96%;
	}
	#home-banner {
		overflow:hidden;
	}
	#home-banner img#topHomeImg {
		width:570px
	}
	h1.homeHead {
		font-size:16px;
	}
	#intro img {
		height:auto;
		width:100%;
	}
	#home-banner-2 {
		padding:15px 0;
	}
	#home-banner-2 #book-appointment {
		text-align:center;
		top:0;
	}
}
@media only screen and (max-width:480px) {

	body.modal-open .modal {
		overflow-y:scroll;
	}
}
@media only screen and (max-width:420px) {
	.logo {
		font-size:26px;
	}
	#home-banner img#topHomeImg {
		width:450px;
	}
	#book-appointment {
		width:100%;
	}
	.call-now {
		font-size:24px;
	}
	.call-now a {
		line-height:56px;
		font-size:56px;
	}
}